{% extends 'phpstore/base.html.twig' %}

{% block css %}
    {{ encore_entry_link_tags('subscribe') }}
{% endblock %}
{% block jsscript %}
    {{ encore_entry_script_tags('subscribe') }}
{% endblock %}

{% block content %}
    <div class="wrapp-form-error">
        <p class="error-icon"><i class="fas fa-exclamation-circle"></i></p>
        <p class="text">{{ text|raw }}</p>
        <p class="btn-back"><a href="{{ path('app_home') }}">на главную</a></p>
    </div>
{% endblock %}